---
GlobalValueMap:
  42:
    - Live: true
      TypeTestAssumeVCalls:
        - GUID: 123
          Offset: 0
        - GUID: 456
          Offset: 4
      TypeCheckedLoadVCalls:
        - GUID: 789
          Offset: 8
        - GUID: 1234
          Offset: 16
      TypeTestAssumeConstVCalls:
        - VFunc:
            GUID: 123
            Offset: 4
          Args: [12, 24]
      TypeCheckedLoadConstVCalls:
        - VFunc:
            GUID: 456
            Offset: 8
          Args: [24, 12]
TypeIdMap:
  typeid1:
    WPDRes:
      0:
        Kind: Indir
      4:
        Kind: Indir
        ResByArg:
          "":
            Kind: UniformRetVal
            Info: 12
          12:
            Kind: UniformRetVal
            Info: 24
          "12,24":
            Kind: UniformRetVal
            Info: 48
...
